Pkgcheck Warnings

  • All Versions
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/Math-Complex-1.620.0": last match removed 2.42 years ago
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/Math-Complex-1.620.0-r999": no matches in repo history
    • NonexistentDeps
      RDEPEND: nonexistent package: ~perl-core/Math-Complex-1.620.0
  • 1.620.0
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/Math-Complex-1.620.0": last match removed 2.42 years ago
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/Math-Complex-1.620.0-r999": no matches in repo history
    • NonexistentDeps
      RDEPEND: nonexistent package: ~perl-core/Math-Complex-1.620.0

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.